Categories:
  - Science & Education
  - Sports & Health
  - Time
License: AGPL-3.0-or-later
AuthorName: Leonardo Colman Lopes
AuthorWebSite: https://github.com/LeoColman
SourceCode: https://github.com/LeoColman/Petals
IssueTracker: https://github.com/LeoColman/Petals/issues
Changelog: https://github.com/LeoColman/Petals/releases

AutoName: Petals

RepoType: git
Repo: https://github.com/LeoColman/Petals.git

Builds:
  - versionName: v1.1.1
    versionCode: 111
    commit: v1.1.1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: echo 'android { lintOptions { isAbortOnError = false }}' >> build.gradle.kts

  - versionName: v1.2.0
    versionCode: 120
    commit: 3e575fe0d3d6a36ebe1e92a2c0398f57864101d7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: echo 'android { lintOptions { isAbortOnError = false }}' >> build.gradle.kts

  - versionName: 3.0.2
    versionCode: 3002
    commit: db5db9e8a181f79bfbbb68647a53bc18beea8506
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.1.1
    versionCode: 3101
    commit: 19717cf09e2fbe8d7c5662009f8a17bea131c13f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.1.2
    versionCode: 3102
    commit: 70e952c6ee2742bdc2bab815b7139c9b80a6bf10
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.1.3
    versionCode: 3103
    commit: 3213b0f3b042d0c03c94cb1e1b15f4b66ab28839
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.2.0
    versionCode: 3200
    commit: c695eee849c1c428bef6e0b639ef8a1f78ab5292
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.2.1
    versionCode: 3201
    commit: 2661d1ddf1dbf3c230b25a1f86dcd6b03ccad334
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.2.2
    versionCode: 3202
    commit: ff60acb562f113c32462f0660e4ffeb9abbd6655
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.2.3
    versionCode: 3203
    commit: 6313b0d97d7585521785fe9affbca6e2919466b7
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.2.4
    versionCode: 3204
    commit: c53920ade92c0f44926d6688d54b021db47b2f6e
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.3.1
    versionCode: 3301
    commit: d5154d6dca03d4f271e8400149687120cfed0a0a
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.4.3
    versionCode: 3403
    commit: 67be4899823ff61134d258bc5dd4a146c6553fee
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.5.0
    versionCode: 3500
    commit: 5892b23bf0b1e83a9a48b121b446bc1969b70cd0
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.5.2
    versionCode: 3502
    commit: 88f063607c6c26bb9feea6608c42cfd7f148c71f
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.5.4
    versionCode: 3504
    commit: 3ce74d3b571194076a085f24268797268f2fdbe3
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.6.0
    versionCode: 3600
    commit: de8c237753ed9e45b999495e8be780cb4d22fd74
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.7.0
    versionCode: 3700
    commit: 9ca2fc4ec4a4fba1143c09c0a13e9e522d2a9fdd
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.8.0
    versionCode: 3800
    commit: 4e2a957afc618abcbe2d6135c18ac142db755afa
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.9.0
    versionCode: 3900
    commit: 1fe7710e7f47f2d77a08ca505e114ef3a2485765
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.11.1
    versionCode: 31101
    commit: 0f7d460bb93403fad52070a61839527a39cea51d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.11.4
    versionCode: 31104
    commit: 2823dbb264e293bd520ecc5aec46c4d3a1deb0fa
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.12.0
    versionCode: 31200
    commit: 6333983dee0c4fc04884c71240b2aea5f03857a9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.12.2
    versionCode: 31202
    commit: cdf96d2990777d257c5d807c737ad19939971660
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.14.1
    versionCode: 31401
    commit: 49a5d04081f825dab0b1afcc083e2f4b931e6f96
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.15.0
    versionCode: 315010
    commit: fe58c761989ce7df6853539c10f492ca8d432d83
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.16.0
    versionCode: 316000
    commit: 187865d9e80672f66ef86c34e367e13a563a5c0b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.17.0
    versionCode: 317000
    commit: c88363010a12132b59c5a3f0866a4ac19e501301
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.18.0
    versionCode: 318001
    commit: c91aea39208aa6f073cae847c8dd91a7da7eec04
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.19.1
    versionCode: 319001
    commit: 05cd1b5e9ed0321a3eed6929e034d2a7b87188bd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.0
    versionCode: 320000
    commit: 1e9dbaf5e41237efaa233622af76a485d4157712
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.1-SNAPSHOT
    versionCode: 320001
    commit: ad587347d2bbaede87c7071200365ccc29a37729
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.3
    versionCode: 320003
    commit: 4b6e522671473e6f5960eae671f516f140b71c03
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.4
    versionCode: 320004
    commit: 28357ba1ea5304b05a785c64360ebeb120db7c44
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.5
    versionCode: 320005
    commit: 5888acfbd27a0ab2998e8afc99d561b34929b1e1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.20.6
    versionCode: 320006
    commit: 10c6d35881b4f82670a8ea6613530e287331aac9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

  - versionName: 3.21.0
    versionCode: 321000
    commit: e77256222144c1b10e462a147b51f267225a241d
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/sonatype/d' build.gradle.kts

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 3.21.0
CurrentVersionCode: 321000
